<header class="app-header">
    <nav>
      <ul>
        <li><a routerLink="/home">Home</a></li>
        <li><a routerLink="/search">Search</a></li>
        <li><a routerLink="/help">Help</a></li>
      </ul>
    </nav>
  </header>
  